[expected-failures]
KHR-GLES2.functional.clipping.point.wide_point_clip
KHR-GLES2.functional.shaders.operator.exponential.exp2.highp_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.exp2.highp_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.exp2.mediump_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.exp2.mediump_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.inversesqrt.highp_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.inversesqrt.highp_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.inversesqrt.mediump_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.inversesqrt.mediump_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.log2.highp_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.log2.highp_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.log2.mediump_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.log2.mediump_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.pow.highp_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.pow.highp_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.pow.mediump_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.pow.mediump_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.sqrt.highp_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.sqrt.highp_vec2_vertex
KHR-GLES2.functional.shaders.operator.exponential.sqrt.mediump_float_vertex
KHR-GLES2.functional.shaders.operator.exponential.sqrt.mediump_vec2_vertex
KHR-GLES2.functional.shaders.random.exponential.vertex.6
KHR-GLES2.functional.shaders.random.exponential.vertex.89
KHR-GLES2.gtf.GLCoverage.CoverageGL = cts 2ae873a77485442197b11dda83660652e5eedfac
KHR-GLES2.gtf.GL2ExtensionTests.texture_float.texture_float = mesa c16a7443e9999a80bc1e87134297f96f1216d702
KHR-GLES32.core.texture_cube_map_array.etc2_texture = cts 39b5f6417163fa449c6a925bc1d14d32a2e19f13

[expected-crashes]
KHR-GLES3.shaders.preprocessor.extensions.invalid_char_in_behavior_fragment = cts 39b5f6417163fa449c6a925bc1d14d32a2e19f13
KHR-GLES3.shaders.preprocessor.extensions.invalid_char_in_behavior_vertex = cts 39b5f6417163fa449c6a925bc1d14d32a2e19f13
KHR-GLES3.shaders.preprocessor.extensions.invalid_char_in_name_fragment = cts 39b5f6417163fa449c6a925bc1d14d32a2e19f13
KHR-GLES3.shaders.preprocessor.extensions.invalid_char_in_name_vertex = cts 39b5f6417163fa449c6a925bc1d14d32a2e19f13

[fixed-tests]
KHR-GLES2.functional.negative_api.texture.generatemipmap_invalid_target = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.preprocessor.predefined_macros.gl_es_1_fragment = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.preprocessor.predefined_macros.gl_es_1_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.scoping.valid.function_parameter_hides_struct_type_fragment = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.scoping.valid.function_parameter_hides_struct_type_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.scoping.valid.local_int_variable_hides_struct_type_fragment = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.scoping.valid.local_int_variable_hides_struct_type_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.scoping.valid.local_struct_variable_hides_struct_type_fragment = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.scoping.valid.local_struct_variable_hides_struct_type_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.cos.highp_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.sin.mediump_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.mediump_vec4_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba4444_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.mediump_vec3_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.sin.lowp_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.la88_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgba4444_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.exponential.exp.mediump_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba5551_non_square_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.la88_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba8888_non_square_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba5551_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.l8_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgb888_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.a8_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgb565_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.cos.lowp_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb565_non_square_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.mediump_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.random.trigonometric.vertex.38 = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.exponential.exp.mediump_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb888_non_square_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.l8_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba8888_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.sin.mediump_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba4444_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.sin.highp_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgb565_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba4444_non_square_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.a8_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.highp_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb565_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgba8888_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba5551_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb888_non_square_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.exponential.exp.highp_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.highp_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.sin.highp_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.exponential.exp.highp_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.la88_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgb888_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.sin.lowp_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.cos.mediump_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba8888_non_square_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb565_non_square_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.l8_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba4444_non_square_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.a8_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.cos.mediump_vec2_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.l8_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgba8888_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.a8_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgba4444_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.cos.lowp_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb888_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgba5551_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba5551_non_square_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgba8888_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb565_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.highp_vec4_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.la88_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.cube.generate.rgba5551_nicest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.mediump_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.texture.mipmap.2d.generate.rgb888_fastest = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.angle_and_trigonometry.cos.highp_float_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.functional.shaders.operator.geometric.length.highp_vec3_vertex = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.cross.cross_vec3_vert_xvaryyconst = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.exp.exp_float_vert_xvaryneg = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.exp.exp_vec2_vert_xvaryneg = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.exp2.exp2_float_vert_xvaryneg = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.exp2.exp2_vec2_vert_xvaryneg = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.faceforward.faceforward_vec3_vert_nvaryiconst = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.reflect.reflect_vec3_vert_ivarynconst = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL.refract.refract_vec3_vert_ivarynconst = mesa af8ad495415e9d71fd6255114d4ea5e0ab6a1e2a post-11.2
KHR-GLES2.gtf.GL2ExtensionTests.egl_image_external.TestTargetTextureValid = cts b46ed121d6ff2f3fbd933fd7f9d394815c83f3a5
KHR-GLES2.gtf.GL2ExtensionTests.egl_image_external.TestSimple = cts b46ed121d6ff2f3fbd933fd7f9d394815c83f3a5
KHR-GLES2.gtf.GL2ExtensionTests.egl_image_external.TestVertexShader = cts b46ed121d6ff2f3fbd933fd7f9d394815c83f3a5
KHR-GLESEXT.tessellation_shader.tessellation_control_to_tessellation_evaluation.gl_tessLevel = cts 072cfb83e20933d23e817b27fffa4c37b34c06d1
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.rebind_rbo_rgba4_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.tex2d_rgba_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.no_rebind_rbo_rgba4_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.npot_rbo_rgb565_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.rebind_rbo_rgb5_a1_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.tex2d_rgb_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.resize.tex2d_rgb_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.resize.rbo_rgba4_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.rbo_rgb5_a1_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.resize.rbo_rgb5_a1_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.no_rebind_tex2d_rgba_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.rebind_tex2d_rgba_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.resize.rbo_rgb565_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_colorbuffer.no_rebind_rbo_rgba4_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.no_rebind_rbo_rgb565_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.rebind_tex2d_rgb_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.npot_rbo_rgb5_a1_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.no_rebind_tex2d_rgb_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.rbo_rgb565_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.no_rebind_rbo_rgb5_a1_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.npot_tex2d_rgb_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.npot_tex2d_rgba_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_colorbuffer.no_rebind_rbo_rgb5_a1_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.rbo_rgba4_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.resize.tex2d_rgba_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_colorbuffer.no_rebind_rbo_rgb565_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.recreate_stencilbuffer.rebind_rbo_rgb565_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.render.stencil.npot_rbo_rgba4_stencil_index8 = mesa 9a9c7e452bc35d0bea1808bcc4caf936a35749cb
KHR-GLES2.functional.fbo.completeness.renderable.texture.stencil.rgb_unsigned_int_2_10_10_10_rev = mesa c16a7443e9999a80bc1e87134297f96f1216d702
KHR-GLES2.functional.fbo.completeness.renderable.texture.depth.rgb_unsigned_int_2_10_10_10_rev = mesa c16a7443e9999a80bc1e87134297f96f1216d702
KHR-GLES2.functional.negative_api.texture.teximage2d_format_mismatch = mesa c16a7443e9999a80bc1e87134297f96f1216d702
KHR-GLES2.functional.fbo.completeness.renderable.texture.color0.r16f = mesa 376a0a9b08543f3978efd6f51cec3d4cf628e939
KHR-GLES2.functional.fbo.completeness.renderable.texture.color0.rg16f = mesa 376a0a9b08543f3978efd6f51cec3d4cf628e939
KHR-GLES2.texture_3d.compressed_texture.negative_compressed_tex_sub_image = cts d75b9a1a88df8033c6b9cc4ea1439c82a336f895
KHR-GLES2.texture_3d.compressed_texture.negative_compressed_tex_image = cts d75b9a1a88df8033c6b9cc4ea1439c82a336f895
KHR-GLES2.texture_3d.filtering.combinations.negative = mesa c37df5feaa267080b836bbcf0f2727ec9f1d288e
KHR-GLES2.core.internalformat.texture2d.rgb_half_float_oes_rgb = cts 45fb7803bcdd813738883c0c922250082b7bfcd7
KHR-GLES2.core.internalformat.texture2d.rgb_half_float_oes_rgb_linear = cts 45fb7803bcdd813738883c0c922250082b7bfcd7
KHR-GLES2.core.internalformat.texture2d.rgba_half_float_oes_rgba = cts 45fb7803bcdd813738883c0c922250082b7bfcd7
KHR-GLES2.core.internalformat.texture2d.rgba_half_float_oes_rgba_linear = cts 45fb7803bcdd813738883c0c922250082b7bfcd7

